Bug 182104 - Copy a contact from OWA and then use the To: popup
Copy a contact from OWA and then use the To: popup
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-02-20 11:18 EST by Nicolas Scheibling
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 13:22:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
View of the popup window (84.48 KB, text/plain)
2006-02-20 11:18 EST, Nicolas Scheibling
no flags Details

  None (edit)
Description Nicolas Scheibling 2006-02-20 11:18:39 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Import a contact from the global adress list of a French MS Windows Server
2003 using Outlook Web Access evolution connector
2. Compose a New mail 
3. Click on the TO: Button (A: in french) 
4. Select Contacts Adress Book from Exchange OWA
4: Select the contact click the TO: button.

Actual results:
On the left preview box you will see: I=?ISO-8859-1?Q?FirstName....

Expected results:
Contact display as Under Contacts:

Additional info:
In the mail window Contact is well displayed
Comment 1 Nicolas Scheibling 2006-02-20 11:18:43 EST
Created attachment 124888 [details]
View of the popup window
Comment 2 Christian Iseli 2007-01-22 05:44:05 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 Matěj Cepl 2007-08-31 11:20:31 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 13:22:29 EDT

Note You need to log in before you can comment on or make changes to this bug.